{
  "ConnectionStrings": {
    "Default": "mongodb://admin:collectbus_mongodb_jishe@118.190.144.92:37017/JiSheCollectBus?authSource=admin"
  },
  "IoTDBOptions": {
    "UserName": "root",
    "Password": "Lixiao@1980",
    "TreeModelClusterList": [ "47.110.53.196:6667", "47.110.60.222:6667", "47.110.62.104:6667" ],
    "TableModelClusterList": [ "47.110.53.196:6667", "47.110.60.222:6667", "47.110.62.104:6667" ],
    "PoolSize": 32,
    "TableModelDataBaseName": "energy",
    "OpenDebugMode": true,
    "UseTableSessionPoolByDefault": false
  }
}
